/* No comment provided by engineer. */
"%1$@: %2$@" = "%1$@: %2$@";

/* No comment provided by engineer. */
"CPU.CPU" = "מעבד";

/* No comment provided by engineer. */
"CPU.System" = "מערכת";

/* No comment provided by engineer. */
"CPU.User" = "משתמש";

/* No comment provided by engineer. */
"Sensors.Automatic" = "אוטומטי";

/* No comment provided by engineer. */
"Sensors.Degrees" = "מעלות";

/* No comment provided by engineer. */
"Units.Celsius" = "צלזיוס";

/* No comment provided by engineer. */
"Units.Fahrenheit" = "פרנהייט";

/* No comment provided by engineer. */
"Units.Kelvin" = "קלווין";

